<?xml version="1.0" encoding="utf-8"?>
<component size="150,28" extention="ProgressBar">
  <displayList>
    <loader id="n0_sp2x" name="n0" xy="19,2" size="110,28" url="ui://rd135cfrrnf918" fill="scaleFree"/>
    <loader id="n1_sp2x" name="bar" xy="20,3" size="150,26" scale="0.7,1" url="ui://1xjqm8v2rnf91x" vAlign="middle" fill="scaleFree" useResize="true">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n2_sp2x" name="title" xy="32,1" size="94,29" font="ui://1xjqm8v2ul8q2y" fontSize="20" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <loader id="n3_ul8q" name="icon" xy="12,16" pivot="0.5,0.5" anchor="true" size="38,37" url="ui://1xjqm8v2rnf917" autoSize="true"/>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>